/* JQM Demos CSS */
.jqm-demos strong { font-weight: bold; }
.jqm-demos img {
	max-width: 100%;
	min-width: 0%;
}

/* Page */
body, .jqm-demos  {
	background-color: #fefefe;
}

/* Header */
.jqm-header {
	background: #fff;
	border-top: 3px solid #333;
	border-bottom: 1px solid #e0e0e0;
	color: #777;
	text-shadow: 0 1px 0 #fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.15);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.15);
	box-shadow: 0 0 5px rgba(0,0,0,.15);
}
.jqm-header.ui-header-fixed:not(.ui-fixed-hidden) {
	border-top-width: 4px;
	padding-top: 0;
}

/* Header logo */
.jqm-header h1.jqm-logo {
	font-size: 1em;
}
.jqm-header .jqm-logo a {
	display: inline-block;
	text-decoration: none;
	min-height: 40px;
}
.jqm-header .jqm-logo img {
	display: block;
	width: 100px;
	height: auto;
}
.jqm-demos-home .jqm-header .jqm-logo img {
	display: inline-block;
}

/* Header buttons */
.jqm-header > .ui-btn {
	width: 31px;
	height: 31px;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.jqm-header > .ui-btn,
.jqm-header.ui-header-fixed.ui-fixed-hidden > .ui-btn-icon-notext {
	top: 1.1em;
}
.jqm-header .jqm-navmenu-link {
	left: 15px;
}
.jqm-header .jqm-search-link {
	right: 15px;
}
.jqm-header > .ui-btn,
.jqm-header > .ui-btn .ui-btn-inner {
	border: none;
	background: none;
}
.jqm-header > .ui-btn,
.jqm-header > .ui-btn .ui-icon {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
/* Custom icons */
.jqm-header > .ui-btn .ui-icon {
	background-image: url(jqm_demo-icons-sd.png);
	background-color: transparent;
	width: 31px;
	height: 31px;
	margin: 0;
}
.jqm-header .jqm-navmenu-link .ui-icon {
	background-position: -3px 50%;
}
.jqm-header .jqm-search-link .ui-icon {
	background-position: -100px -2px;
}
/* Toggle search / close icon */
.jqm-search-toggle .jqm-search-link .ui-icon {
	background-position: -51px -2px;
}
/* Toggle menu bars / close icon on small screens */
@media (max-width:45.9375em) {
	.ui-panel-content-wrap-position-left.ui-panel-content-wrap-open .jqm-header .jqm-navmenu-link .ui-icon {
		background-position: -51px 50%;
	}
}
/* HD/Retina icon sprite */
@media only screen and (-webkit-min-device-pixel-ratio: 1.3),
       only screen and (min--moz-device-pixel-ratio: 1.3),
       only screen and (min-resolution: 200dpi) {
	.jqm-header > .ui-btn .ui-icon {
		background-image: url(jqm_demo-icons-hd.png);
		-webkit-background-size: 131px 31px;
		-moz-background-size: 131px 31px;
		-o-background-size: 131px 31px;
		background-size: 131px 31px;
	}
}

/* Global search */
.jqm-search {
	display: none;
	background: #eee;
	border-top: 1px solid transparent;
	padding: 0 .7em;
}
.jqm-search-toggle .jqm-search {
	display: block;
	border-top: 1px solid #e0e0e0;
}
.jqm-search	> .ui-listview-filter {
	margin: 0 -.3125em;
	padding: 1px 0; /* to resolve Chrome rendering issue (border-bottom not visible */
}
.jqm-demos .jqm-search > .ui-listview-filter .ui-input-search {
	margin: 4px .3125em;
}
.jqm-search > .jqm-list {
	position: absolute;
	right: .7em;
	left: .7em;
	margin-top: 5px;
	z-index: 999;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.3);
	box-shadow: 0 0 5px rgba(0,0,0,.3);
}
.ui-panel-animate.ui-panel-content-wrap:not(.ui-panel-content-wrap-closed) .jqm-search > .jqm-list {
	display: none;
}


/* Footer */
.jqm-footer {
	background: none;
	border: none;
	color: #777;
	text-shadow: 0 1px 0 #fff;
}
.jqm-footer p {
	font-size: .8em;
	font-weight: normal;
	margin: .7em 15px;	
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
.jqm-footer .jqm-version {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size:.9em;
	margin-left:1.1em;
}

/* Content */

/* Headings */
.jqm-content > h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 2.4em;
	color: #333;
	clear:both;
}
.jqm-faq .jqm-content > h1 {
	margin-top: -.4em;
	font-size: 1.8em;
}
.jqm-content > h2,
.jqm-content > h3,
.jqm-content > h4,
.jqm-home-welcome h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 1.6em;
	color: #60a725;
	padding-top: .6em;
	clear:both;
}
.jqm-home-welcome h2 {
	font-size:1.5em;
	margin-left:.5em;
	margin-top:-.2em;
}
.jqm-home-welcome .jqm-button {
	margin-left:.8em;
	margin-top:-.4em;
}
.jqm-home-welcome .jqm-button .ui-btn-text {
	font-size:1.1em;
	font-weight:300;
}
h2.jqm-home-widget {
	font-size:1.5em;
	margin-left:.6em;
}
.home-pop p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	padding:.5em .5em;
	width:16em;
}
.home-pop .ui-btn-text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.jqm-content > h4 {
	font-size: 1.2em;
}

/* Paragraphs */
.jqm-content > p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400; 
	font-size: 0.95em;
}
.jqm-content .jqm-intro {
	font-size: 120%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	line-height: 135%;
	margin-top: -.5em;
	margin-bottom: .5em;
	padding-bottom: 2.6em;
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
	border-bottom-color: rgba(0,0,0,.1);
}
.jqm-demos-home .jqm-content .jqm-intro {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size:.9em;
	line-height: 1.4;
	margin: -.8em .8em .5em .8em;
	padding-bottom: .6em;
	border: none;
	color: #555;
}
.jqm-demos-index .jqm-content p.jqm-intro {
	border: none;
}
.jqm-content > ul:not(.ui-listview),
.jqm-content > ul:not(.ui-listview) li {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400; 
	font-size: 0.95em;
	line-height: 1.7;
}
.jqm-content > ul:not(.ui-listview) {
	margin: 1em 0;
	padding-left: 1.3em;
}

/* Code */
.jqm-content pre,
.jqm-content code {
	font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
	background: #e5e5e5;
	background: rgba(0,0,0,.05);
	padding: 0 .125em;
}
.jqm-content pre {
	padding: 0 1em 1.2em;
	white-space: pre-wrap;	
}
.jqm-content pre > code {
	padding: 0;	
	background: none;
	font-size:.8em;
}

/* Links */
.jqm-content > p a.ui-link,
.jqm-content p.jqm-intro a.ui-link {
	font-weight: 400; 
	text-decoration: none;
}
.jqm-content > p a.ui-link:hover,
.jqm-content p.jqm-intro a.ui-link:hover {
	text-decoration: underline;
}

/* Buttons */
.jqm-content .jqm-api-link,
.jqm-content .jqm-button,
.jqm-view-source-link .ui-btn {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400; 
}
.jqm-home-welcome .jqm-button .ui-icon {
	opacity: .6;
}

/* API link */
.jqm-content .jqm-api-link {
	float: right;
	margin-top: .3em;
}
.jqm-content .jqm-api-link .ui-btn-text {
	padding-left: .3em;
	padding-right: .2em;
}
.jqm-content .jqm-api-link .ui-icon {
	opacity: .6;
}

/* Deeplinks */
.jqm-content a.jqm-deeplink {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	display: block;
	text-align: right;
	font-size: 0.8em;
	margin-top: .8em;
	margin-bottom: 1em;
	margin-right:.6em;
	text-decoration: none;
	float:right;
}
.jqm-content p.jqm-intro + a.jqm-deeplink {
	text-align: left;
}
.jqm-content a.jqm-deeplink span {
	width: 18px;
	display: inline-block;
	margin-top: 1px;
	margin-left: 10px;
	float: right;
	opacity: .5;
}
.jqm-content p.jqm-intro + a.jqm-deeplink span {
	float: right;
	margin-left: 10px;
}
.jqm-content a.jqm-open-quicklink-panel {
	margin-top: -3.3em;
}

/* Lists */
.jqm-search .jqm-list {
	font-weight: 400; 
	font-size: 0.88em;
}
.jqm-list .ui-li-heading  {
	font-weight: 700; 
	font-size: .9em;
	color: #07ade0;
	margin-top: .1em;
}
.jqm-list .ui-li-desc  {
	font-weight: 300; 
	font-size: .8em;
	color: #777;
	margin-bottom: .1em;
}
/* List dividers */
.jqm-list .ui-bar-d {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: .9em;
	padding: .7em 15px;
	background-image: none;
	background-color: #f8f8f8;
	border-color: #e8e8e8;
	color: #60a725;
	text-shadow: none;
}
/* List buttons */
.jqm-list .ui-btn-inner {
	font-weight: 300; 
	font-size: 0.95em;
	border-top: none;
}
.jqm-list .ui-btn-up-d, 
.jqm-list .ui-btn-hover-d, 
.jqm-list .ui-btn-down-d {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300; 
	border-color: #eee;
}
.jqm-list .ui-btn-up-d {
	background-color: #fff;
	background-image: none;
}
.jqm-list .ui-btn-hover-d {
	background-color: #f8f8f8;
	background-image: none;
}
.jqm-list .ui-btn-up-d.ui-btn-active, 
.jqm-list .ui-btn-hover-d.ui-btn-active, 
.jqm-list .ui-btn-down-d.ui-btn-active,
.jqm-list .ui-btn-up-d.ui-focus, 
.jqm-list .ui-btn-hover-d.ui-focus, 
.jqm-list .ui-btn-down-d.ui-focus {
	border-color: #34bae8;
	background-color: #34bae8;
	background-image: none;
	color: #fff;
	text-shadow: 0 1px 0 #369;	
}
.jqm-list .ui-btn-up-d.ui-focus, 
.jqm-list .ui-btn-hover-d.ui-focus, 
.jqm-list .ui-btn-down-d.ui-focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.jqm-list .ui-btn-active a.ui-link-inherit,
.jqm-list .ui-btn-active .ui-li-heading,
.jqm-list .ui-btn-active .ui-li-desc,
.jqm-list .ui-focus a.ui-link-inherit,
.jqm-list .ui-focus .ui-li-heading,
.jqm-list .ui-focus .ui-li-desc {
	color: #fff;
}
.jqm-demos .jqm-list .ui-li .ui-btn-text a.ui-link-inherit,
.jqm-demos .jqm-list .ui-li .ui-li-desc {
	text-overflow: clip;
	overflow: visible;
	white-space: normal;
}
/* ### TEMPORARY ### */
/* padding count bubble position when icon is false needs to be fixed in the framework CSS (some classes shouldn't be added) */
.jqm-list .ui-li-count {
	right: 10px !important;
}
.jqm-demos .jqm-list .ui-btn-icon-right .ui-btn-inner {
	padding-right: 0;
}
.jqm-demos .jqm-list .ui-li-has-arrow .ui-btn-inner a.ui-link-inherit {
	padding-right: 15px;
}
/* ### END ### */

/* List filter */
.jqm-demos-home .jqm-content > .ui-listview-filter,
.jqm-demos-index .jqm-content > .ui-listview-filter {
	margin-top: 0;
	margin-bottom: -.5em;
}
.jqm-demos-home .jqm-content > .ui-listview-filter .ui-input-search,
.jqm-demos-index .jqm-content > .ui-listview-filter .ui-input-search,
.jqm-demos-index .jqm-search-results-wrap > .ui-listview-filter .ui-input-search {
	background-color: #f9f9f9;
	border-color: #e5e5e5;
	border-color: rgba(0,0,0,.1);
}
.jqm-demos .jqm-search .ui-listview-filter .ui-input-search {
	background-color: #f9f9f9;
	border-color: #e5e5e5;
	border-color: rgba(0,0,0,.1);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}
.jqm-demos-home .jqm-content > .ui-listview-filter .ui-input-search.ui-focus,
.jqm-demos-index .jqm-content > .ui-listview-filter .ui-input-search.ui-focus,
.jqm-demos-index .jqm-search-results-wrap > .ui-listview-filter .ui-input-search.ui-focus {
	background-color: #fff;
	border-color: #34bae8;
	border-color: rgba(52,186,232,.2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1), 0 0 9px rgba(52,186,232,.3);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.1), 0 0 9px rgba(52,186,232,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1), 0 0 9px rgba(52,186,232,.2);
}
.jqm-demos .jqm-search .ui-listview-filter .ui-input-search.ui-focus {
	background-color: #fff;
	border-color: #e5e5e5;
	border-color: rgba(0,0,0,.1);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}
.jqm-demos .jqm-search > .ui-listview-filter .ui-input-text,
.jqm-demos-home .jqm-content > .ui-listview-filter .ui-input-text,
.jqm-demos-index .jqm-content > .ui-listview-filter .ui-input-text,
.jqm-demos-index .jqm-search-results-wrap > .ui-listview-filter .ui-input-text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: .95em;
}

/* Search results */
.jqm-search .jqm-list {
	background: #fff;
}
.jqm-search-results-highlight {
	color: #07ade0;
	font-weight: 400;
	text-shadow: none;
}
.ui-btn-active .jqm-search-results-highlight,
.ui-focus .jqm-search-results-highlight {
	color: #fff;
	text-shadow: 0 1px 0 #369;	
}
.jqm-search .jqm-list .ui-li .ui-btn-text a.ui-link-inherit,
.jqm-search-results-wrap .jqm-list .ui-li .ui-btn-text a.ui-link-inherit {
	padding: .5626em 15px;
	font-weight: 400;
}
.jqm-list .jqm-search-results-keywords {
	padding: 6px 0 0;
	font-size: .8em;
	font-weight: 300;
	color: #999;
}
.jqm-search-results-keywords .jqm-keyword-hash {
	margin-right: .2em;
	margin-left: .2em;
	font-weight: 400;
	color: #aaa;
	font-size: .75em;
	text-transform: uppercase;
}
.ui-btn-active .jqm-search-results-keywords,
.ui-focus .jqm-search-results-keywords,
.ui-btn-active .jqm-search-results-keywords .jqm-keyword-hash,
.ui-focus .jqm-search-results-keywords .jqm-keyword-hash {
	color: #fff;
	text-shadow: 0 1px 0 #369;
	font-weight: 400;
}

.jqm-search .jqm-list .ui-li-count,
.jqm-search-results-wrap .jqm-list .ui-li-count {
	display: none;
}

/* Nav panels */
/* Reveal menu shadow on top of the list items */
.ui-panel-display-reveal {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.ui-panel-content-fixed-toolbar-position-left.ui-panel-content-fixed-toolbar-open,
.ui-panel-content-wrap-position-left.ui-panel-content-wrap-open {
	-webkit-box-shadow: -5px 0 5px rgba(0,0,0,.10);
	-moz-box-shadow: -5px 0 5px rgba(0,0,0,.10);
	box-shadow: -5px 0 5px rgba(0,0,0,.10);
}

/* Responsive */
@media (min-width:46em) {
	/* Header logo */
	.jqm-header h1.jqm-logo {
		text-align: left;
		margin: .8em 0 .8em 5%;
	}
	.jqm-header .jqm-logo a {
		min-height: 57px;
	}
	.jqm-header .jqm-logo img {
		display: block;
		width: 200px;
		height: auto;
	}
	.jqm-demos-home .jqm-header .jqm-logo img {
		display: block;
		width: 240px;
		height: auto;
		padding-left:.7em;
		margin-top:.5em;
		margin-bottom:.6em;
	}
	
	.jqm-demos-home .jqm-content .jqm-intro {
		line-height: 1.45;
		margin: -.2em .8em .4em .8em;

	}
	
	/* Header buttons */
	.jqm-header > .ui-btn,
	.jqm-header.ui-header-fixed.ui-fixed-hidden > .ui-btn-icon-notext {
		top: 1.4em;
	}
	.jqm-header .jqm-navmenu-link {
		left: 5%;
		margin-left: 215px;
	}
	.jqm-header .jqm-search-link {
		display: none;
	}
	/* Global nav panel close button (instead of toggle menu bars / close icon on small screens) */
	.ui-panel-content-fixed-toolbar-position-left.ui-panel-content-fixed-toolbar-open.jqm-header::after,
	.ui-panel-content-wrap-position-left.ui-panel-content-wrap-open .jqm-header::after {
		content: "";
		display: block;
		position: absolute;
		top: 8px;
		left: 8px;
		width: 20px;
		height: 20px;
		cursor: pointer;
		background-image: url(jqm_demo-icons-sd.png);
		background-position: -33px 50%;
		-webkit-background-size: 85px 20px;
		-moz-background-size: 85px 20px;
		-o-background-size: 85px 20px;
		background-size: 85px 20px;
	}
	
	/* Global search */
	.ui-panel-animate.ui-panel-content-wrap > .ui-header.jqm-header {
		position: relative;
	}
	.jqm-search,
	.jqm-search-toggle .jqm-search {
		display: block;
		position: absolute;
		top: 1.0875em;
		right: 5%;
		background: none;
		border: none;
	}
	.jqm-demos .jqm-search > .ui-listview-filter .ui-input-search {
		margin: 0;	
	}
	.jqm-search > .jqm-list {
		right: .3875em;
		left: auto;
		width: 28em;
	}
	
	/* Footer */
	.jqm-footer {
		overflow: hidden;
		position: absolute;
		bottom: 0;
		width: 100%;		
	}
	.jqm-footer p {
		margin: 1.5em 0 1.5em 15%;
		float: left;		
	}
	.jqm-footer .jqm-version {
		margin: 1.5em 5% 1.5em 0;
		float: right;
		font-weight: 700;
	}
	.jqm-demos-home .jqm-footer p.jqm-version {
		display: none;
	}
	
	/* Content */
	.jqm-demos .jqm-content {
		padding: 15px 5% 4.5em; /* padding bottom is because of footer position absolute */
	}
	.jqm-demos .jqm-content.jqm-fullwidth {
		padding: 15px;
	}

	.jqm-content > p {
		line-height: 1.5;
	}
	.jqm-demos-home .jqm-content p.jqm-intro {
		font-size: 1.1em;

	}
	
	/* Homepage */	
	.jqm-demos-home .jqm-home-welcome {
		float: left;
		width: 48%;
		padding-right:6%;
		margin-top:.4em;
	}
	.jqm-demos-home .jqm-home-list {
		float: left;
		width: 45%;
	}
	.jqm-demos-home h2.jqm-home-widget {
		clear:left;
		padding-top:2em;
	}
}

@media (min-width:60em) {
	/* Header */
	.jqm-header h1.jqm-logo {
		margin-left: 15%;
	}
	.jqm-header .jqm-navmenu-link {
		left: 15%;
	}
	.jqm-search,
	.jqm-search-toggle .jqm-search {
		right: 15%;
	}
	/* Footer */
	.jqm-footer .jqm-version {
		margin-right: 15%;
		margin-left: 15%;
	}
	/* Content */
	.jqm-demos .jqm-content {
		padding-right: 15%;
		padding-left: 15%;
	}
}

/* Global nav panel close button HD/Retina icon */
@media only screen and (min-width:46em) and (-webkit-min-device-pixel-ratio: 1.3),
       only screen and (min-width:46em) and (min--moz-device-pixel-ratio: 1.3),
       only screen and (min-width:46em) and (min-resolution: 200dpi) {
	/* global nav panel close button */
	.ui-panel-content-fixed-toolbar-position-left.ui-panel-content-fixed-toolbar-open.jqm-header::after,
	.ui-panel-content-wrap-position-left.ui-panel-content-wrap-open .jqm-header::after {
		background-image: url(jqm_demo-icons-hd.png);
	}
}


/* View source */
.jqm-content div[data-demo-html="true"] {
	border-top: 1px solid rgba(0,0,0,.08);
	margin: 0;
	padding: 1.2em 0;
}
.jqm-content div.jqm-view-source-link {
	border-top: 1px solid rgba(0,0,0,.08);
	padding: .6em 0 0;
	margin: 2.4em 0;
}
.jqm-content div[data-demo-html="true"] + div.jqm-view-source-link {
	margin: 0 0 2.4em;
}
.jqm-content .jqm-view-source-link .ui-btn.ui-mini {
	margin: 0;
}

/* View source popup */
#jqm-view-source-popup.ui-popup-container {
	width: 90%;
	max-width: 1500px;
}
.jqm-view-source .ui-collapsible-set {
	margin: 0;
}
.jqm-view-source .ui-collapsible-heading .ui-btn {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.jqm-view-source .ui-collapsible-heading .ui-btn-inner {
	padding: .4em;
}
.jqm-view-source .ui-collapsible-content {
	padding: 0;
	overflow: auto;
}
.jqm-view-source .ui-collapsible-content .phpStatus {
	padding: 1em;
}
.jqm-view-source .ui-collapsible-content > div,
.jqm-view-source .ui-collapsible-content .syntaxhighlighter {
	border-bottom-right-radius: inherit;
	border-bottom-left-radius: inherit;
}
.jqm-view-source .ui-collapsible-content::-webkit-scrollbar {
    width: 5px;
}
.jqm-view-source .ui-collapsible-content::-webkit-scrollbar-track {
    background: transparent;
}
.jqm-view-source .ui-collapsible-content::-webkit-scrollbar-thumb {
	background: #435A5F;
	border: solid #222;
	border-width: 12px 2px 12px 0;
	border-bottom-right-radius: 5px;
}
.jqm-view-source .ui-collapsible-content td.code .container > textarea {
	resize: none;
}

/* Swatch F */
.ui-bar-f {
	border: 1px solid #86D641;
	background: #6ABA2F;
	color: #fff;
	text-shadow: 0 1px 1px #335413;	
	font-weight: bold;
}
.ui-bar-f,
.ui-bar-f .ui-link-inherit,
.ui-bar-f .ui-link {
	color: #fff;
}
.ui-btn-up-f {
	border: 1px solid #3B6F07;
	background: #56A00E;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 1px 1px #234403;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#74b042), to(#56A00E)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#74b042, #56A00E); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#74b042, #56A00E); /* FF3.6 */
	background-image: -ms-linear-gradient(#74b042, #56A00E); /* IE10 */
	background-image: -o-linear-gradient(#74b042, #56A00E); /* Opera 11.10+ */
	background-image: linear-gradient(#74b042, #56A00E);
}
.ui-btn-up-f a.ui-link-inherit {
	color: #fff;
}
.ui-btn-hover-f {
	border: 1px solid #3B6F07;
	background: #6EBC1F;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 1px 1px #234403;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#8FC963), to(#6EBC1F)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#8FC963, #6EBC1F); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#8FC963, #6EBC1F); /* FF3.6 */
	background-image: -ms-linear-gradient(#8FC963, #6EBC1F); /* IE10 */
	background-image: -o-linear-gradient(#8FC963, #6EBC1F); /* Opera 11.10+ */
	background-image: linear-gradient(#8FC963, #6EBC1F);
}
.ui-btn-hover-f a.ui-link-inherit {
	color: #fff;
}
.ui-btn-down-f {
	border: 1px solid #3B6F07;
	background: #3d3d3d;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 1px 1px #234403;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#56A00E), to(#64A234)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#56A00E, #64A234); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#56A00E, #64A234); /* FF3.6 */
	background-image: -ms-linear-gradient(#56A00E, #64A234); /* IE10 */
	background-image: -o-linear-gradient(#56A00E, #64A234); /* Opera 11.10+ */
	background-image: linear-gradient(#56A00E, #64A234);
}
.ui-btn-down-f a.ui-link-inherit {
	color: #fff;
}
.ui-btn-up-f,
.ui-btn-hover-f,
.ui-btn-down-f {
	font-weight: bold;
	text-decoration: none;
}

/**
 * SyntaxHighlighter
 * http://alexgorbatchev.com/SyntaxHighlighter
 *
 * SyntaxHighlighter is donationware. If you are using it, please donate.
 * http://alexgorbatchev.com/SyntaxHighlighter/donate.html
 *
 * @version
 * 3.0.83 (July 02 2010)
 * 
 * @copyright
 * Copyright (C) 2004-2010 Alex Gorbatchev.
 *
 * @license
 * Dual licensed under the MIT and GPL licenses.
 */
.syntaxhighlighter a,
.syntaxhighlighter div,
.syntaxhighlighter code,
.syntaxhighlighter table,
.syntaxhighlighter table td,
.syntaxhighlighter table tr,
.syntaxhighlighter table tbody,
.syntaxhighlighter table thead,
.syntaxhighlighter table caption,
.syntaxhighlighter textarea {
	background: none;
	border: 0;
	bottom: auto;
	float: none;
	left: auto;
	height: auto;
	line-height: 18px;
	margin: 0;
	outline: 0;
	overflow: visible;
	padding: 0;
	position: static;
	right: auto;
	text-align: left;
	top: auto;
	vertical-align: baseline;
	width: auto;
	box-sizing: content-box;
	font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	min-height: inherit;
	min-height: auto;
}
.syntaxhighlighter {
	width: auto;
	margin: 0;
	padding: 1em 0;
	position: relative;
	overflow: auto;
	font-size: 13px;
}
.syntaxhighlighter.source {
	overflow: hidden;
}
.syntaxhighlighter .bold {
	font-weight: bold;
}
.syntaxhighlighter .italic {
	font-style: italic;
}
.syntaxhighlighter .line {
	white-space: pre;
	white-space: pre-wrap;
}
.syntaxhighlighter table {
	width: 100%;
}
.syntaxhighlighter table caption {
	text-align: left;
	padding: .5em 0 0.5em 1em;
}
.syntaxhighlighter table td.code {
	width: 100%;
}
.syntaxhighlighter table td.code .container {
	position: relative;
}
.syntaxhighlighter table td.code .container textarea {
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: none;
	background: white;
	padding-left: 1em;
	overflow: hidden;
	white-space: pre;
}
.syntaxhighlighter table td.gutter .line {
	text-align: right;
	padding: 0 0.5em 0 1em;
}
.syntaxhighlighter table td.code .line {
	padding: 0 1em;
}
.syntaxhighlighter.show {
	display: block;
}
.syntaxhighlighter.collapsed table {
	display: none;
}
.syntaxhighlighter .line.alt1 {
	background-color: transparent;
}
.syntaxhighlighter .line.alt2 {
	background-color: transparent;
}
.syntaxhighlighter .line.highlighted.alt1, .syntaxhighlighter .line.highlighted.alt2 {
	background-color: #253e5a;
}
.syntaxhighlighter .line.highlighted.number {
	color: #38566f;
}
.syntaxhighlighter table caption {
	color: #d1edff;
}
.syntaxhighlighter .gutter {
	color: #afafaf;
}
.syntaxhighlighter .gutter .line {
	border-right: 3px solid #435a5f;
}
.syntaxhighlighter .gutter .line.highlighted {
	background-color: #435a5f;
	color: #0f192a;
}
.syntaxhighlighter.collapsed {
	overflow: visible;
}
.syntaxhighlighter .plain, .syntaxhighlighter .plain a {
	color: #eee;
}
.syntaxhighlighter .comments, .syntaxhighlighter .comments a {
	color: #5ba1cf;
}
.syntaxhighlighter .string {
	color: #98da31;
}
.syntaxhighlighter .string a {
	color: #1dc116;
}
.syntaxhighlighter .keyword {
	color: #ffae00;
}
.syntaxhighlighter .preprocessor {
	color: #8aa6c1;
}
.syntaxhighlighter .variable {
	color: #ffaa3e;
}
.syntaxhighlighter .value {
	color: #f7e741;
}
.syntaxhighlighter .functions {
	color: #ffaa3e;
}
.syntaxhighlighter .constants {
	color: #e0e8ff;
}
.syntaxhighlighter .script {
	font-weight: bold;
	color: #b43d3d;
	background-color: none;
}
.syntaxhighlighter .color1 {
	color: #8df;
}
.syntaxhighlighter .color1 a {
	color: #f8bb00;
}
.syntaxhighlighter .color2, .syntaxhighlighter .color2 a {
	color: white;
}
.syntaxhighlighter .color3, .syntaxhighlighter .color3 a {
	color: #ffaa3e;
}
.syntaxhighlighter table td.code {
	cursor: text;
}
.syntaxhighlighter table td.code .container textarea {
	background: #eee;
	white-space: pre;
	white-space: pre-wrap;
}
.syntaxhighlighter ::-moz-selection {
	background-color: #3399ff;
	color: #fff;
	text-shadow: none;
}
.syntaxhighlighter ::-webkit-selection {
	background-color: #3399ff;
	color: #fff;
	text-shadow: none;
}
.syntaxhighlighter ::selection {
	background-color: #3399ff;
	color: #fff;
	text-shadow: none;
}
/* list样式 */
.mian {
	border-radius: 0.3em;
	top: 6px;
	width: 50px;
	height: 18px;
	text-align: center;
	right: 10px;
	color: rgb(0,51,153);
	line-height: 18px;
	overflow: hidden;
	font-size: 12px;
	display: block;
	position: absolute;
	bottom: 0px;
}
.green {
	color: rgb(102,102,102);
	background-color: rgb(255,255,255);
	border: 1px solid rgb(204,204,204);
}
.green:hover {
	background-color: rgb(204,204,204);
}
.green:active {
	color: rgb(51,51,51);
}


.downloadtp {
	width: 100%;
	padding:10px 10px 20px 10px;
	text-align: center;
}
.downloadtp span {
	
}
.download1 a {
	overflow: hidden;
	color: #FFF;
	text-align: center;
	padding: 5px 30px;
	background-color: #37A43B;
	margin:10px;
	border-radius: 5px;
}

.download1 a:hover {
	background:#0c3;
}
.download1 a:active {
	background:#0c3;
}

.download2 a {
	overflow: hidden;
	color: #FFF;
	text-align: center;
	padding: 5px 30px;
	background-color: #3937A4;
	margin: 10px;
	border-radius: 5px;
}

.download2 a:hover {
	background: #06C;
}
.download2 a:active {
	background: #06C;
}








.appdetail li {
	padding: 8px 0px 0px 80px;
	height: 66px;
	border-bottom-color: rgb(247, 247, 247);
	border-top-color: rgb(196, 196, 196);
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-top-style: solid;
	display: block;
	position: relative;
	background-color: rgb(247, 247, 247);
}
.appdetail li img {
	border-radius: 8px;
	width: 57px;
	height: 57px;
	/* [disabled]margin-right: 10px; */
	/* [disabled]float: left; */
	box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	position: absolute;
	left: 10px;
}
.appdetail li .appcont {
	/* [disabled]float: left; */
	width: 100%;
}
.appdetail li .appcont h2 {
	width: 240px; color: rgb(51, 51, 51); line-height: 40px; overflow: hidden; font-size: 18px; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.appdetail li .appcont h2 a {
	color: rgb(51, 51, 51);
}
.appdetail li .appcont h3 {
	width: 95%;
	color: rgb(51, 51, 51);
	overflow: hidden;
	/* [disabled]padding-top: 3px; */
	font-size: 14px;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	line-height: 18px;
}
.appdetail li .appcont h3 a {
	color: rgb(51, 51, 51);
}
.appdetail li .appcont h4 {
	width: 100%;
	color: rgb(153, 153, 153);
	overflow: hidden;
	padding-top: 3px;
	font-size: 12px;
	font-weight: normal;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
}
.appdetail li .appcont h4 a {
	color: rgb(51, 51, 51);
}
.appdetail li .appcont .appstar {
	background: url("../images/starg.png") no-repeat 0% 0%;
	background-size:68px 12px;
	width: 68px;
	height: 12px;
	margin-top: 5px;
	display: inline-block;
}
.appdetail li .appcont .appstar s {
	background: url("../images/stary.png") no-repeat 0% 0%;
	background-size:68px 12px;
	width: 68px;
	height: 12px;
	text-indent: -9999em;
	overflow: hidden;
	display: block;
}
.appdetail li .appcont .appstar s.w0 {
	width: 0px;
}
.appdetail li .appcont .appstar s.w1 {
	width: 20%;
}
.appdetail li .appcont .appstar s.w2 {
	width: 40%;
}
.appdetail li .appcont .appstar s.w3 {
	width: 60%;
}
.appdetail li .appcont .appstar s.w4 {
	width: 80%;
}
.appdetail li .appcont .appstar s.w5 {
	width: 100%;
}
.appdetail li .appcont span {
	color: rgb(153, 153, 153);
	font-size: 12px;
	margin-right: 8px;
}
.appdetail li .appcont p {
	color: rgb(153, 153, 153);
	font-size: 12px;
	margin-top: 5px;
	overflow: hidden;
	white-space: nowrap;
}
.appdetail li .oper {
	top: 16px;
	width: 58px;
	height: 26px;
	right: 11px;
	position: absolute;
	border-radius: 5px;
}
.appdetail li .oper a {
	width: 58px;
	height: 26px;
	overflow: hidden;
	display: block;
	color: #FFF;
	text-align: center;
	line-height: 26px;
	
}
.appdetail li .install a {
	
}
.appdetail li .oper a:active {
	/* [disabled]opacity: 0.8; */
}
.appdetail li .view {
	top: 21px; width: 9px; height: 14px; right: 15px; text-indent: -9999em; overflow: hidden; position: absolute;
}








.applist li {
	height: 72px;
	border-bottom-color: rgb(247, 247, 247);
	border-top-color: rgb(196, 196, 196);
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-top-style: solid;
	display: block;
	position: relative;
	background-color: rgb(247, 247, 247);
	padding-bottom: 0px;
	padding-left: 110px;
	padding-right: 10px;
	padding-top: 8px;
}
.applist li:active {
	background-color: rgb(221, 221, 221);
}
.applist li img {
	border-radius: 4px;
	width: 90px;
	height: 65px;
	/* [disabled]margin-right: 10px; */
	/* [disabled]float: left; */
	box-shadow: 0px 1px 1px rgba(0,0,0,0.5);
	position: absolute;
	left: 10px;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.5);
}
.applist li .appcont {
	/* [disabled]float: left; */
	width: 100%;
}
.applist li .appcont h2 {
	width: 240px; color: rgb(51, 51, 51); line-height: 40px; overflow: hidden; font-size: 18px; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.applist li .appcont h2 a {
	color: rgb(51, 51, 51);
}
.applist li .appcont h3 {
	/* [disabled]width: 100%; */
	color: rgb(51, 51, 51);
	overflow: hidden;
	/* [disabled]padding-top: 3px; */
	font-size: 14px;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	line-height: 18px;
}
.applist li .appcont h3 a {
	color: rgb(51, 51, 51);
}
.applist li .appcont h4 {
	width: 240px; color: rgb(153, 153, 153); overflow: hidden; padding-top: 3px; font-size: 12px; font-weight: normal; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.applist li .appcont h4 a {
	color: rgb(51, 51, 51);
}
.applist li .appcont .appstar {
	background: url("../images/starg.png") no-repeat 0% 0%;
	background-size:68px 12px;
	width: 68px;
	height: 12px;
	margin-top: 5px;
	display: inline-block;
}
.applist li .appcont .appstar s {
	background: url("../images/stary.png") no-repeat 0% 0%;
	background-size:68px 12px;
	width: 68px;
	height: 12px;
	text-indent: -9999em;
	overflow: hidden;
	display: block;
}
.applist li .appcont .appstar s.w0 {
	width: 0px;
}
.applist li .appcont .appstar s.w1 {
	width: 20%;
}
.applist li .appcont .appstar s.w2 {
	width: 40%;
}
.applist li .appcont .appstar s.w3 {
	width: 60%;
}
.applist li .appcont .appstar s.w4 {
	width: 80%;
}
.applist li .appcont .appstar s.w5 {
	width: 100%;
}
.applist li .appcont span {
	color: rgb(153, 153, 153);
	font-size: 12px;
	margin-right: 8px;
}
.applist li .appcont p {
	color: rgb(153, 153, 153);
	font-size: 12px;
	margin-top: 5px;
	overflow: hidden;
	/* [disabled]white-space: nowrap; */
	line-height: 20px;
	height: 40px;
}
.applist li .oper {
	top: 16px;
	width: 58px;
	height: 26px;
	right: 11px;
	position: absolute;
	border-radius: 5px;
}
.applist li .oper a {
	width: 58px;
	height: 26px;
	overflow: hidden;
	display: block;
	color: #FFF;
	text-align: center;
	line-height: 26px;
	
}
.applist li .install a {
	
}
.applist li .oper a:active {
	opacity: 0.8;
}
.applist li .view {
	top: 21px; width: 9px; height: 14px; right: 15px; text-indent: -9999em; overflow: hidden; position: absolute;
}


html {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
body {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
div {
	padding: 0px;
	border: 0px currentColor;
	font-size: 100%;
	margin-left: 0px;
	margin-right: 0px;
}
span {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
object {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
iframe {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
h1 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
h2 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
h3 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
h4 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
h5 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
h6 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
p {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
blockquote {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
pre {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
a {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
abbr {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
address {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
cite {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
code {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
del {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
dfn {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
em {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
img {
	margin: 0px;
	border: 0px currentColor;
	font-size: 100%;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
ins {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
kbd {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
q {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
samp {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
small {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
strong {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
sub {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
sup {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
var {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
b {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
i {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
dl {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
dt {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
dd {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
ol {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
ul {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
li {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
fieldset {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
form {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
label {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
legend {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
table {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
caption {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
tbody {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
tfoot {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
thead {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
tr {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
th {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
td {
	margin: 0px; padding: 0px; border: 0px currentColor; font-size: 100%;
}
body {
	font: 12px/1.125 'Microsoft Yahei','Simsun', arial; font-size-adjust: none; font-stretch: normal;
}
section {
	margin: 0px; padding: 0px; color: rgb(51, 51, 51); display: block;
}
article {
	margin: 0px; padding: 0px; color: rgb(51, 51, 51); display: block;
}
aside {
	margin: 0px; padding: 0px; color: rgb(51, 51, 51); display: block;
}
header {
	margin: 0px; padding: 0px; color: rgb(51, 51, 51); display: block;
}
footer {
	margin: 0px; padding: 0px; color: rgb(51, 51, 51); display: block;
}
nav {
	margin: 0px; padding: 0px; color: rgb(51, 51, 51); display: block;
}
dialog {
	margin: 0px; padding: 0px; color: rgb(51, 51, 51); display: block;
}
figure {
	margin: 0px; padding: 0px; color: rgb(51, 51, 51); display: block;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
ul {
	list-style: none;
}
ol {
	list-style: none;
}
li {
	list-style: none;
}
.clearfix::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.logo {
	position: absolute;
	width: 30px;
	height: 30px;
	left: 38px;
	top: 2px;
	background-image: url(mlogo.png);
	background-repeat: no-repeat;
}
.detail_btn {
	position: absolute;
	width: 100%;
	height: 74px;
	left: 0px;
	top: 0px;
}
.search {
	position: absolute;
	right: 0px;
	top: -3px;
}
.p10 {
	padding:0 10px;
}


/* 详情页 */
.mainbox {
	width: 100%; height: auto;
}
.mainbox .detail {
	background-color: rgb(234, 235, 237);
}
.mainbox .detail li {
	padding-bottom: 0px;
	padding-left: 110px;
	padding-right: 0px;
	padding-top: 8px;
}
.mainbox .detail li:active {
	
}
.mainbox .detail li img {
	width: 90px;
	height: 65px;
}
.mainbox .detail li .appcont h3 {
	color: rgb(51, 51, 51); padding-top: 0px; font-size: 14px;
}
.mainbox .detail li .appcont .appstar {
	width: 68px; height: 12px; margin-top: 3px;
}
.mainbox .detail li .appcont h5 {
	color: rgb(153, 153, 153);
	padding-top: 8px;
	font-size: 12px;
	font-weight: normal;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
}
.mainbox .detail li .oper {
	top: 20px;
	right: 28px;
	position: absolute;
}
.mainbox .info {
	padding: 10px 10px 20px 10px;
	height: auto;
	color: rgb(102, 102, 102);
	line-height: 22px;
	font-size: 14px;
	background-color: rgb(234,235,237);
}
.mainbox .info h2 {
	padding: 3px 10px; border-radius: 5px; border: 2px solid rgb(176, 207, 232); font-size: 14px; position: relative;
}
.mainbox .info h2::before {
	left: -10px; top: -10px; width: 23px; height: 23px; position: absolute; content: ""; transform: rotate(-45deg); -webkit-transform: rotate(-45deg);
}
.mainbox .info h3 {
	font-size: 16px;
	font-weight: bold;
	margin-top: 2px;
	text-align: center;
}
.mainbox .info p {
	color: rgb(102, 102, 102);
	line-height: 22px;
	font-size: 14px;
	text-indent: 2em;
}
.mainbox .info a.open {
	width: 25px;
	height: 25px;
	margin-top: -10px;
	float: right;
	display: block;
	background-color: #F00;
}
.mainbox .info a.close {
	width: 25px; height: 25px; margin-top: 10px; float: right; display: block;
}
.mainbox .version {
	padding: 10px;
	height: auto;
	border-top-color: rgb(247, 247, 247);
	border-bottom-color: rgb(196, 196, 196);
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	background-color: rgb(234, 235, 237);
}
.mainbox .version p {
	color: rgb(153, 153, 153); line-height: 24px; font-size: 14px;
}
.mainbox .related {
	height: auto;
	overflow: auto;
	padding-top: 10px;
	border-top-color: rgb(247, 247, 247);
	border-bottom-color: rgb(196, 196, 196);
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	background-color: rgb(234, 235, 237);
	width: 100%;
}
.mainbox .related h2 {
	color: rgb(102, 102, 102); font-size: 14px; margin-left: 10px;
}
.mainbox .related ul {
	padding: 10px 0px 0px;
	width: 100%;
	height: auto;
}
.mainbox .related li {
	width: 25%;
	height: 80px;
	text-align: center;
	overflow: hidden;
	font-size: 14px;
	float: left;
}
.mainbox .related li img {
	width: 50px; height: 50px;
}
.mainbox .related li p {
	width: 100%; overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.mainbox .appview {
	padding: 10px 0px 0px; width: 320px; height: 350px; overflow: hidden; border-top-color: rgb(208, 208, 209); border-bottom-color: rgb(208, 208, 209); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; background-color: rgb(242, 242, 242);
}
.mainbox .appview #scroller {
	width: 1100px; height: 100%;
}
.mainbox .appview #scroller li {
	width: 220px; float: left;
}
.mainbox .appview #indicator {
	width: 220px;
}




.transition {
	transition:transform 0.3s ease-out; -moz-transition: -moz-transform .3s ease-out; -webkit-transition: -webkit-transform .3s ease-out; -o-transition: -o-transform .3s ease-out;
}
.bigpic {
	padding: 10px 0px 0px;
	width: 100%;
	height: 350px;
	overflow: hidden;
	position: relative;
	-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.4);
}
.bigpicin {
	margin: 0px auto;
	width: 220px;
	height: 320px;
	overflow: hidden;
	position: relative;
}
.piclist {
	width: 220px;
	height: 320px;
	position: relative;
	-webkit-transform: translate3d(0, 0, 0);
}
.bigpic li {
	width: 220px;
	height: 320px;
	text-align: center;
	overflow: hidden;
	float: left;
	display: inline-block;
}
.bigpic li p:first-child {
	width: 220px;
	height: 320px;
}
.bigpic li img {
	border: 2px solid rgb(255, 255, 255);
	width: 212px;
	height: 312px;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
}
.slidedot {
	margin: 0px auto; width: 320px; height: 25px; text-align: center;
}
.slidedot span {
	border-radius: 8px; width: 8px; height: 8px; text-indent: -9999px; overflow: hidden; margin-right: 10px; display: inline-block; background-color: rgb(169, 169, 169); -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 1); -webkit-border-radius: 8px;
}
.slidedot .slidedotcur {
	background-color: rgb(54, 130, 207);
}
.slidedot span:last-child {
	margin-right: 0px;
}
.bigpic li img.rotate {
	width: 312px; height: 212px; -webkit-box-pack: center; -webkit-box-align: center; -webkit-transform: rotate(90deg) translate(50px, 50px);
}


#box {
	clear: both;
	margin: 0px 0px 3px 0px;
	/* [disabled]background-color: #FFF; */
	line-height: 24px;
	font-size: 14px;
	padding: 5px;
}
#box a {
	float:right;
	padding: 3px 10px;
	color: #333;
}
#box p {
	text-indent:2em;
}



.clear {
	height: 0px; line-height: 0; overflow: hidden; clear: both; font-size: 0px;
}

/*  右侧悬浮  */
#goTopBtn {
	POSITION: fixed; TEXT-ALIGN: center; BOTTOM: 100px; HEIGHT: 33px; FONT-SIZE: 12px; CURSOR: pointer; RIGHT: 10px; _position: absolute; _right: auto; z-index:9999
}
.jqm-demos div .applist ul li .appcont h3 span {
	font-style: normal;
	font-weight: normal;
	color: #333333;
}

.top-photo {
	position: relative;
}
.top-photo span {
	position: absolute;
	display: block;
	top: 20px;
	left: 15px;
	font-size: 14px;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px #000000;
}
.top-photo img {
	max-width: 100%;
	min-width: 100%;
}
.fuwu-photo {
	width: auto;
	float: left;
	padding: 20px;
}
.fuwu-photo dd {
	text-align:center;
	padding: 5px 0;
}
.fuwu-photo dd a {
	font-size:14px;
	color: #666;
}
.fuwu-photo img {
}
.text-ex {
	text-align: center;
	line-height: normal;
}
.text-ex img {
	max-width: 100%;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.logo-ex {
	text-align: center;
	line-height: normal;
}
.logo-ex img {
	max-width: 100%;
	margin-top: 40px;
}


.nav-glyphish-example .ui-btn .ui-btn-inner { padding-top: 40px !important; }
.nav-glyphish-example .ui-btn .ui-icon { width: 30px!important; height: 30px!important; margin-left: -15px !important; box-shadow: none!important; -moz-box-shadow: none!important; -webkit-box-shadow: none!important; -webkit-border-radius: 0 !important; border-radius: 0 !important; }
#zt .ui-icon { background:  url(t1.png) 50% 50% no-repeat; background-size: 30px 30px; }
#zx .ui-icon { background:  url(t2.png) 50% 50% no-repeat; background-size: 30px 30px; }
#fw .ui-icon { background:  url(t3.png) 50% 50% no-repeat; background-size: 30px 30px; }
#ls .ui-icon { background:  url(t4.png) 50% 50% no-repeat; background-size: 30px 30px; }



.car {
	text-align: center;
}
.car ul h3 {
	font-size: 16px;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1px;
	border-style: solid;
	width: 40%;
	margin-left: auto;
	margin-right: auto;
	height: 30px;
	line-height: 30px;
}
.car ul li a {
	line-height: 36px;
	color: #666666;
	font-size: 14px;
}
.main {
	float: left;
	width: 25%;
	height: 30px;
	line-height: 30px;
	text-shadow: 1px 1px 1px #FFFFFF;
	background-color: rgb(196,218,206);
	box-shadow: 2px 1px 1px 1px #FFFFFF;
	}
.car .main a {
	display: block;
	width: 100%;
	height: 30px;
	border-collapse: collapse;
	border: 1px solid #FFFFFF;
	color: #000000;
}
.car h2 {
	background-color: #FFFFFF;
	line-height: 30px;
}
